ISCS#FEP - Feature #2550

web(13.00000
09/15/2022 05:18 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.1_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/12/2022
12/01/2022
100%

0.00 hour
0.00 hour

Description

0003.owebl 000

History

#1 - 09/15/2022 05:18 PM - yanwei li

- Status changed from New to In Progress

#2 - 10/14/2022 01:25 PM - yanwei li
#3 - 10/27/2022 10:49 AM - yanwei li
#4 - 12/21/2022 10:25 AM - yanwei li
- Due date set to 12/01/2022
- % Done changed from 0 to 100

#5 - 12/21/2022 10:26 AM - yanwei li

- Status changed from In Progress to Resolved
